@import "fonts.css";

html, body, div, p, code{
	font-family: "Lato", Arial, sans-serif;
	font-size:18px;
	line-height:1.6;
	font-weight:400;
	overflow-wrap: break-word;
	word-wrap: break-word;
	color:#000;
}

html, body {
	height: auto;
	overflow-x: hidden;
}

body{
	background-color:#fff;
	display: flex;
	flex-direction: column;
}

h1, h2, h3, h4, h5, h6{
	font-weight:600;
	font-family: "hypatia-sans-pro", "Lato", Arial, sans-serif;
	text-wrap: balance;

}

h1{
	font-size:48px;
	margin:0 0 20px 0;
}

h2.h1{
	font-size:48px;
	margin:0 0 20px 0;
	font-weight:600;
	letter-spacing:0;
	color:#7D519C;
}

h2.kerhot{
	margin:60px 0 40px 0;
	padding-top:120px;
	background: url('../images/kerhoissa-tapahtuu.svg') top center no-repeat;
}

h2{
	font-size: 32px;
	margin: 26px 0 14px 0;
	letter-spacing:1px;
}

h2.section-heading{
	font-size: 42px;
	margin: 20px 0;
}

h3{
	font-size: 20px;
	margin:30px 0 10px 0;
	
}

h3.bigger{
	font-size: 32px;
	margin:30px 0 10px 0;
	
}

h4{
	text-transform:uppercase;
	font-size: 18px;
	letter-spacing:0.125rem;
	margin:30px 0 18px 0;
}

.archive-title{
	margin-bottom:40px;
}

.center, .content-align__center{
	text-align:center
}

a, a:link{
	text-decoration:none;
	color:#000;
}

a:active, a:hover{
	color:#000;
}

img{
	border-radius:6px;
	-webkit-border-radius:6px;
	max-width: 100%;
	height: auto;
    vertical-align: middle;
    border: 0;
}

.wpb_wrapper p, p{
	margin:10px 0;
}

.row {
    margin-right: calc(-1 * var(--bs-gutter-x));
    margin-left: calc(-1 * var(--bs-gutter-x));
}

/*STRUCTURE*/

.wrapper.container{

}

main{
	position:relative;
	z-index:10;
}

.home .wrapper.container{
	margin-top:0;
	padding:0;
}

main a, main a:link{
	text-decoration:underline;
}



/*COLORS*/

/* === Blue Shades === */
.color-blue-main { color: #00BCD3; }
.bg-blue-main { background-color: #00BCD3; }

.color-blue-dark { color: #099AAD; }
.bg-blue-dark { background-color: #099AAD; }

.color-blue-light { color: #5EC8D9; }
.bg-blue-light { background-color: #5EC8D9; }

/* === Gold Shades === */
.color-gold-main { color: #FACA6E; }
.bg-gold-main { background-color: #FACA6E; }

.color-gold-dark { color: #F5BD47; }
.bg-gold-dark { background-color: #F5BD47; }

.color-gold-light { color: #FFE3B6; }
.bg-gold-light { background-color: #FFE3B6; }

/* === Pink Shades === */
.color-pink-main { color: #CD3463; }
.bg-pink-main { background-color: #CD3463; }

.color-pink-dark { color: #8C3F57; }
.bg-pink-dark { background-color: #8C3F57; }

.color-pink-light { color: #D77CA0; }
.bg-pink-light { background-color: #D77CA0; }

/* === Violet Shades === */
.color-violet-main { color: #9B74B3; }
.bg-violet-main { background-color: #9B74B3; }

.color-violet-dark { color: #885BA6; }
.bg-violet-dark { background-color: #885BA6; }

.color-violet-light { color: #BEA3D2; }
.bg-violet-light { background-color: #BEA3D2; }

/* === Mahogany Shades === */
.color-mahogany { color: #802528; }
.bg-mahogany { background-color: #802528; }

.color-mahogany-80 { color: #9D514D; }
.bg-mahogany-80 { background-color: #9D514D; }

.color-mahogany-40 { color: #D1A5A1; }
.bg-mahogany-40 { background-color: #D1A5A1; }

.color-mahogany-20 { color: #E9D1CE; }
.bg-mahogany-20 { background-color: #E9D1CE; }
.light-mahogany { background-color: #E9D1CE; }

/* === Orange Shades === */
.color-orange { color: #E18431; }
.bg-orange { background-color: #E18431; }

.color-orange-80 { color: #EC9C5B; }
.bg-orange-80 { background-color: #EC9C5B; }

.color-orange-40 { color: #FBCDAB; }
.bg-orange-40 { background-color: #FBCDAB; }
.light-orange { background-color: #FBCDAB; }

.color-orange-20 { color: #FFE5D4; }
.bg-orange-20 { background-color: #FFE5D4; }

/* === Cyan Shades === */
.color-cyan { color: #005F71; }
.bg-cyan { background-color: #005F71; }

.color-cyan-80 { color: #007E8C; }
.bg-cyan-80 { background-color: #007E8C; }

.color-cyan-60 { color: #509DA7; }
.bg-cyan-60 { background-color: #509DA7; }

.color-cyan-40 { color: #8EBDC3; }
.bg-cyan-40 { background-color: #8EBDC3; }

/* === Gray Shades === */
.color-gray { color: #A9A8A9; }
.bg-gray { background-color: #A9A8A9; }

.color-gray-60 { color: #CDC9CA; }
.bg-gray-60 { background-color: #CDC9CA; }

.color-gray-40 { color: #DCDBDB; }
.bg-gray-40 { background-color: #DCDBDB; }

.color-gray-20 { color: #F7F5F5; }
.bg-gray-20 { background-color: #F7F5F5; }


#mega-menu-wrap-main-menu #mega-menu-main-menu li.mega-menu-item-has-children > a.mega-menu-link > span.mega-indicator:after{
	color:#CD3463;
}

#mega-menu-wrap-main-menu #mega-menu-main-menu > li.mega-menu-item.mega-current-menu-item.mega-btn > a.mega-menu-link{
	background-color:#CD3463;
	color:#fff !important;
}

/*FORM ELEMENTS*/

input, textarea{
	border:1px solid #E0E0E0;
	padding:10px;
	border-radius:6px;
}

select.dropdown{
	background-color:#fff;
	border-radius:30px;
	color:#000;
	padding:10px 10px 10px 20px;
	font-weight:400;
	border:none;
	transition:0.4s;
	border-right: 20px solid transparent
}


/*BUTTONS*/

#mega-menu-wrap-main-menu #mega-menu-main-menu > li.mega-btn > a.mega-menu-link {
	background-color:#CD3463;
	border-radius:50px;
	color:#fff;
	padding:0 20px;
	font-weight:600;
	border:none;
	transition:0.4s;
	font-family: "hypatia-sans-pro", "Lato", Arial, sans-serif;
	font-size:18px;
	border:2px solid #CD3463;
	line-height:34px;
}

#mega-menu-wrap-main-menu #mega-menu-main-menu > li.mega-btn > a.mega-menu-link:hover {
	background-color:#CD3463;
	border-radius:50px;
	color:#fff;
	padding:0 20px;
	font-weight:600;
	border:none;
	transition:0.4s;
	font-family: "hypatia-sans-pro", "Lato", Arial, sans-serif;
	font-size:18px;
	border:2px solid #CD3463;
	line-height:34px;
}


.btn{
	margin-top:0.5rem;
	margin-bottom:0.5rem;
	text-decoration:none !important;
}

.btn h2, .btn h1, .btn h3{
	font-size:22px;
	margin:0;
	padding:0;
	line-height:1;
	color:#fff;
}

.btn p{
	padding:0;
	margin:0;
	color:#fff;
}

a.btn:empty {
  display: none;
}

a.btn, .btn, .button.button-primary, input.submit, .btn-primary, .wp-bootstrap-blocks-button .btn-primary{
	background-color:#CD3463;
	border-radius:50px;
	color:#fff;
	padding:12px 34px 14px 34px;
	font-weight:600;
	border:none;
	transition:0.4s;
	font-family: "hypatia-sans-pro", "Lato", Arial, sans-serif;
	font-size:22px;
	border:2px solid #CD3463;
}

.button.button-primary:hover, input.submit:hover, .btn:hover, .wp-bootstrap-blocks-button .btn-primary:hover{
	background-color:#bf2a57 !important;
	border:2px solid #bf2a57 !important;
}

a.btn-secondary, .btn-secondary, .wp-bootstrap-blocks-button .btn-secondary{
	background-color:#fff;
	border-radius:50px;
	color:#CD3463;
	padding:12px 34px 14px 34px;
	font-weight:600;
	border:none;
	transition:0.4s;
	font-family: "hypatia-sans-pro", "Lato", Arial, sans-serif;
	font-size:22px;
	border:2px solid #CD3463;
}

.btn-secondary:hover, .wp-bootstrap-blocks-button .btn-secondary:hover{
	color:#000 !important;
	border:2px solid #000 !important;
	background-color:#fff !important;
}

.past-events-link{
	text-align:center;
	margin:60px 0 40px 0;
}

.past-events-link a{
	text-decoration:none !important;
}

.heading-centered{
	text-align:center;
}

/*POSTS LOOP*/


.wp-block-latest-posts__list {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 2rem;
  list-style: none;
  padding: 0;
  margin: 0;
}

/* Style individual list items */
.wp-block-latest-posts__list li {
  background: white;
  border-radius: 10px;
  overflow: hidden;
  display: flex;
  flex-direction: column;
}

/* Image wrapper for 16:9 ratio */
.wp-block-latest-posts__featured-image {
  position: relative;
  width: 100%;
  padding-top: 56.25%; /* 9/16 = 0.5625 = 56.25% */
  overflow: hidden;
  border-radius: 10px;
  margin-bottom: 1rem;
}

/* Force image to cover the wrapper */
.wp-block-latest-posts__featured-image img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

/* Image */
.wp-block-latest-posts__featured-image img {
  width: 100%;
  height: auto;
  border-radius: 10px;
  object-fit: cover;
  margin-bottom: 1rem;
}

/* Title link */
.wp-block-latest-posts__post-title {
  font-size: 1rem;
  font-weight: 600;
  color: #000;
  text-decoration: none;
  margin-bottom: 0.5rem;
  display: block;
}

/* Date */
.wp-block-latest-posts__post-date {
  font-size: 16px;
  color: #000;
}

.wp-block-latest-posts__list li {
  display: flex;
  flex-direction: column;
}

.wp-block-latest-posts__post-date {
  order: 1;
}

.wp-block-latest-posts__post-title {
  order: 2;
}

.wp-block-latest-posts__featured-image {
  order: 0;
}

/* Overlay image on hover */
.wp-block-latest-posts__featured-image::after {
  content: "";
  position: absolute;
  inset: 0;
  background: url('../images/footer-bg.png') right center no-repeat;
  background-size: auto 100%; /* or cover, depending on your image */
  opacity: 0;
  transition: opacity 0.3s ease;
  pointer-events: none;
}

.wp-block-latest-posts__featured-image:hover::after {
  opacity: 1;
}

/* Responsive: 2 columns */
@media (max-width: 1024px) {
  .wp-block-latest-posts__list {
    grid-template-columns: repeat(2, 1fr);
  }
}

/* Responsive: 1 column */
@media (max-width: 640px) {
  .wp-block-latest-posts__list {
    grid-template-columns: 1fr;
  }
}

/*HERO*/

.hero-section {
  width: 100%;
  aspect-ratio: 3 / 1;
  background-size: cover;
  background-position: center;
  position: relative;
}

.hero-circle-wrapper {
  position: absolute;
  top: 50%;
  right: 0;
  transform: translate(-50%, -50%);
  width: 320px;
  height: 320px;
  border-radius: 50%;
  overflow: hidden;
  z-index: 2;
  background-color:#fff;
}

.hero-circle-inner {
  width: 100%;
  height: 100%;
  box-sizing: border-box;
}

.hero-circle-image {
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: 50%;
}

.hero-circle-wrapper.scaled img {
  transform: scale(0.9);
  transition: transform 0.2s ease;
}

.hero-logo-overlay.circle-variant {
  position: absolute;
  top: 0;
  right: 0;
  height: 100%;
  display: flex;
  align-items: stretch;
}

.hero-logo-overlay.circle-variant img {
  height: 100%;
  width: auto;
  object-fit: contain;
  opacity:0.4;
  max-width:none;
	-moz-border-radius: 0 !important;
    -webkit-border-radius: 0 !important;
    border-radius: 0 !important;
}

.hero-carousel-section {
  width: 100%;
  aspect-ratio: 3 / 1;
  position: relative;
  overflow: hidden;
}

.hero-swiper {
  width: 100%;
  height: 100%;
}

.hero-swiper .swiper-wrapper {
  height: 100%;
}

.hero-swiper .swiper-slide {
  width: 100%;
  height: 100%;
  background-size: cover;
  background-position: center;
}

.hero-logo-overlay {
  position: absolute;
  bottom: 0;
  right: 0;
  z-index: 3;
  width: 200px;
  height: auto;
  opacity: 1;
}

.hero-section,
.hero-carousel-section {
  width: 100%;
  aspect-ratio: 3 / 1;
  position: relative;
  overflow: hidden;
}

@media screen and (max-width: 768px) {
  .hero-section,
  .hero-carousel-section {
    aspect-ratio: 4 / 3;
  }
}


/*PAGE STRUCTURE*/

.row>* {
    margin-top: 10px;
}

.wrapper{
	margin:0 auto;
	padding:0;
	flex: 1 0 auto;
}

.wrapper, .container{
	max-width:1160px;
}

.page-content, .single-content, .main-content{
	max-width:1160px;
	margin-top:-160px;
	margin-left:0;
	background-color:#fff;
	padding:20px 40px;
	border-radius:10px;
	padding:40px;
}

.main-content.kerhot{
	margin-bottom:100px;
}

.main-content.kerhot.old{
	margin-top:0;
	margin-bottom:100px;
}

.single-content{
	max-width:820px;
	padding:20px 40px 40px 40px;
}

.page-content-fullwidth{
	padding:60px 0;
}

.page-content-fullwidth.single-rental{
	padding:00 60px 0;
}

.page-content-fullwidth > .container{
	padding:30px 0;
}

.section-excerpt{
	max-width:800px;
	margin:0 auto;
	font-size:20px;
	line-height:1.6;
}

.page-content-fullwidth blockquote{
	margin-left:0;
	margin-right:0;
}

.frontpage-highlights .btn-primary{
	font-size:20px;
	background-color:#724593;
	border-color:#724593;
}

.frontpage-highlights .btn-primary:hover{
	font-size:20px;
	background-color:#845d9c !important;
	border-color:#845d9c !important;
}

.frontpage-highlights h3{
	margin-top:0;
}

.frontpage-highlights h2{
	margin-top:0;
	font-size: 28px;
    color: #724593;
	font-weight: bold;
    letter-spacing: 1px;
}



/*HEADER*/

.top-ribbon{
	background-color:#FFE5D4;
	min-height:56px;
	width:100%;
	display:flex;
	align-items:center;
	text-align:right;
}

.top-ribbon .container{
	display:flex;
	align-items:center;
	justify-content:flex-end;
}

.top-ribbon ul{
	list-style:none;
	margin:0;
	padding:0;
}

.menu-top-ribbon-container{
	display:inline-block;
}

.top-ribbon ul li{
	margin:0 12px;
	padding:0;
	display:inline-block;
}

.top-ribbon ul li a{
	color:#000;
	font-weight:400;
	font-size:15px;
	font-family: "Lato", Arial, sans-serif;
	display:block;
}

.top-ribbon ul li.facebook, .top-ribbon ul li.instagram, .top-ribbon ul li.youtube{
	margin:0;
	padding:0;
	line-height:36px;
}

.top-ribbon ul li.external-link a{
	background:url(../images/icon-external.svg) left center no-repeat;
	padding-left:28px;
}

.top-ribbon ul li.members a{
	background:url(../images/icon-user.svg) left center no-repeat;
	padding-left:28px;
}

.top-ribbon ul li.logout a{
	font-weight:bold;
}

.top-ribbon ul li.search a{
	background:url(../images/icon-search.svg) left center no-repeat;
	padding-left:28px;
}

.top-ribbon ul li.facebook a{
	background:url(../images/icon-facebook.svg) left center no-repeat;
	width:24px;
	height:24px;
	font-size:0;
}

.top-ribbon ul li.youtube a{
	background:url(../images/icon-youtube.svg) left center no-repeat;
	width:24px;
	height:24px;
	font-size:0;
}

.top-ribbon ul li.instagram a{
	background:url(../images/icon-instagram.svg) left center no-repeat;
	width:24px;
	height:24px;
	font-size:0;
	margin-right:16px;
}

.top-ribbon ul li a:hover{
	opacity: 0.6;
}

.header.container, .top-ribbon .container{
	max-width:1440px;
}

header.site-header{
	padding: 0;
}

header.site-header{
	padding:40px 0;
}

.page-template-page-vanha_kerhosivu header.site-header{
	border-bottom:1px solid #e1e1e1;
}

.header.container{
	display: flex;
	justify-content: space-between;
	align-items:center;
	padding:0;
}

.brand img{
	height:80px;
}

/*HERO AREA*/

.hero-content{
	text-align:left;
	margin-bottom:60px;
	position:relative;
	z-index:10;
}

.hero-content .container{
	max-width:1280px;
	margin-top:-200px;
}

.hero-content__wrapper{
	width:50%;
	padding:20px 40px;
	background-color:#fff;
	border-radius:10px;
}

.hero-content h1{
	color:#724593;
	margin:0 0 10px 0;
	line-height:1.1;
}

.hero-content h1 .smaller{
	font-size:20px;
	letter-spacing:2px;
	color:#000;
	text-transform:uppercase
}




.hero{
	aspect-ratio:3/1;
	background-color:rgba(0,0,0,0.2);
	background:url(http://zonta2.local/wp-content/uploads/2025/05/frontpage-zontafi.jpg) no-repeat;
	background-size:cover;
}

.header-hero{
	display:flex;
	justify-content: center;
	align-items: center;
	position:relative;
	border-radius:6px;
	-webkit-border-radius:6px;
	margin:0;
}

.header-hero.with-bg{
	background-color: #000;
	background-size:cover;
	background-position:center center;
	background-repeat: no-repeat;
	aspect-ratio:16/9;
	aspect-ratio:none;
	padding:60px 0;
}

.header-hero__overlay{
	background-color: #000;
	opacity:0;
	position: absolute;
    top: 0;
    left: 0;
	width:100%;
	height:100%;
	z-index:1;
	border-radius:6px;
	-webkit-border-radius:6px;
}

.header-hero__meta{
	position:relative;
	max-width:860px;
	margin:0 auto;
	padding:40px 0 0 0;
	text-align:center;
	z-index:10;
}

.header-hero.with-bg .header-hero__meta__date, .header-hero.with-bg .header-hero__meta h1{
	color:#fff;
}

.header-hero__meta h1, .header-hero__meta_date{
	color:#000;
}

.header-hero.with-bg .header-hero__meta{
	padding:36px 0 30px 0;
}

.header-hero__meta h1{
	margin-bottom:6px;
	font-size:2.75rem;
	font-family: "hypatia-sans-pro", "Lato", Arial, sans-serif;
}

.header-hero.with-bg .header-hero__meta h1{
	font-size:54px;
}

.header-hero.with-bg.compact.header-hero__meta h1{
	margin-bottom:0;
}

.page-description, .page-description p{
	color:#fff;
}

.page-description{
	max-width:560px;
	margin:0 auto;
}

.page-description a{
	color:#fff;
	border-bottom:1px solid #eaecff;
}

.page-description p{
	margin-bottom:14px;
}

.wp-bootstrap-blocks-button.hero-btns{
	margin-top:20px;
}

/*NAVIGATION*/

.site-header__menu{
	margin:0;
	padding:0;
}

#mega-menu-wrap-main-menu #mega-menu-main-menu li.mega-menu-megamenu > ul.mega-sub-menu{
	padding:30px;
	border-radius:10px;
}

#mega-menu-wrap-main-menu #mega-menu-main-menu li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-row .mega-menu-column > ul.mega-sub-menu > li.mega-menu-item{
	padding:0;
	

}

#mega-menu-wrap-main-menu #mega-menu-main-menu li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-row .mega-menu-column > ul.mega-sub-menu > li.mega-menu-item a{
	color:#000 !important;
}

.main-navigation{
	text-align:center;
	margin-left: auto;
    margin: 0;
    padding: 0;
}

.main-navigation div{
	display:flex;
	justify-content:center;
}

.main-navigation ul{
	list-style:none;
	margin:0 auto;
	padding:0;
}

.main-navigation ul li{
	margin:0;
	padding:0;
	display:inline-block;
	height:100%;
	transition:0.4s;
}

.main-navigation ul li a{
	font-family: "Lato", Arial, sans-serif;
	font-size:1rem;
	font-weight:500;
	color:#000;
	display:block;
	padding:0 14px;
	transition:0.4s;
}

.main-navigation ul li:hover > a{
	color:#000;
	font-weight:500;
}

.main-navigation ul li li:hover a{
	color:#000;
	font-weight:500;
}

.sub-menu{
	display:none;
	z-index:999;
}

.menu-item-has-children:hover .sub-menu{
	display:block;
	background-color:#fff;
	position:absolute;
	top:134px;
	left:auto;
	height:auto;
	border:1px solid rgba(0,0,0,0.1);
}

ul.sub-menu{
	padding:10px;
	min-width:250px;
}

ul.sub-menu li{
	margin:4px 0;
	padding:0;
	display:block;
	height:auto;
	text-align:left;
}

ul.sub-menu li a{
	display:block;
	font-family: "Lato", Arial, sans-serif;
	text-transform:none;
	font-size:1rem;
	color:#000;
	line-height: 1.4;
	padding:6px;
	transition:0.4s;
}

ul.sub-menu li a:hover{
	background-color:transparent;
	color:#83b4b1;
}

/*ARTICLES*/

.articles{
	margin:0 -2rem;
}

.articles .article-item{
	background-color:#fff;
	padding:30px;
	border-radius:6px;
	height:100%;
}

.articles .article-item .featured-image{
	height:auto;
	background-color:#000;
	text-align:center;
	margin:-30px -30px 0 -30px;
	border-top-left-radius: 6px;
	border-top-right-radius: 6px;
}

.articles .article-item .featured-image img{
	max-width:100%;
	height:auto;
	border-top-left-radius: 6px;
	border-top-right-radius: 6px;
}

.article-item .date{
	margin:30px 0 6px 0;
}

.article-item h2{
	margin:0 0 10px 0;
	text-transform:none;
	font-weight:700;
	font-size:1.25rem;
}

.single-content figure, .single-content img{
	max-width:100%;
}

.navigation.pagination .nav-links{
	margin-left:auto;
}




/*FOOTER*/

.site-footer {
	background:#FFE5D4 url(../images/footer-bg.png) no-repeat right center;
	padding:60px 0 0 0;
	flex-shrink: 0;
	background-size: auto 100%;
}

.site-footer .row div, .site-footer .row p{
	font-size:16px;
	text-align:left;
	color:#000;
}

.footer-logo img{
	min-width:140px;
	-moz-border-radius: 0 !important;
    -webkit-border-radius: 0 !important;
    border-radius: 0 !important;
}

.brand img{
		-moz-border-radius: 0 !important;
    -webkit-border-radius: 0 !important;
    border-radius: 0 !important;
}

.footer, .disclaimer{
	max-width:1200px;
}

.disclaimer .row>*{
	padding:0 !important;
}

.site-footer ul, .site-footer ul li{
	margin:0;
	padding:0;
	list-style:none;
}

.site-footer ul li{
	margin:10px 0;
}

.site-footer ul li a{
	background:url(../images/circle-chevron.svg) left center no-repeat;
	padding-left:36px;
	padding:10px 0 10px 36px;
	text-decoration:none;
}

.site-footer ul li a.fb{
	background:url(../images/circle-fb.svg) left center no-repeat;
}

.site-footer ul li a.ig{
	background:url(../images/circle-instagram.svg) left center no-repeat;
}

.site-footer ul li a.youtube{
	background:url(../images/circle-youtube.svg) left center no-repeat;
}

.site-footer h3{
	font-size:16px;
	margin:10px 0;
	color:#fff;
	font-weight:600;
}

.site-footer a{
	color:#000;
	text-decoration:underline;
}

.site-footer a img{
	text-decoration:none;
}

.site-footer a:hover{
	opacity:0.8;
}

.site-footer a img{
	border:none;
}

.site-footer .disclaimer p{
	text-align:left;
}

.disclaimer{
	margin-top:60px;
	padding:10px 0 40px 0;
}


.disclaimer p{
	margin:0;
}

/*VIDEOS*/

.sby_video_title{
	color:#fff;
}

.sb_youtube .sby_footer .sby_load_btn, .sb_youtube .sby_follow_btn a, .sb_youtube .sby_btn a, #sby_lightbox .sby_btn a{
	font-size:14px !important;
	font-weight:600 !important;
	padding:10px 20px !important;
		-moz-border-radius: 30px !important;
    -webkit-border-radius: 30px !important;
    border-radius: 30px !important;
}

/*SEARCH FORM*/
.top-ribbon .search-form__wrapper{
	display:inline-block;
}

.top-ribbon .search-form__wrapper .search-form input.search-field {
	background-color: transparent;
	background-image: url(../images/search.svg);
	background-position: 15px center;
	background-repeat: no-repeat;
	background-size: 24px 24px;
	border: none;
	cursor: pointer;
	height: 30px;
	margin: 3px 0;
	padding: 20px 10px 20px 46px;
	font-size:0.85rem;
	position: relative;
	-webkit-transition: width 400ms ease, background 400ms ease;
	transition: width 400ms ease, background 400ms ease;
	width: 0;
	border-radius:30px;
	margin-right:-16px;
}
  
.top-ribbon .search-form__wrapper .search-form input.search-field:focus {
	background-color: #fff;
	border: none;
	cursor: text;
	outline: 0;
	width: 280px;
}
.top-ribbon .search-form__wrapper .search-form .search-submit { 
	display:none;
}

.page-content .search-form__wrapper{
	margin:0;
}

.page-content .search-form__wrapper .search-submit{
	background-color:#000;
	border-radius:30px;
	color:#fff;
	padding:10px 30px;
	font-weight:700;
	border:none;
	transition:0.4s;
	display:block;
	margin:10px 0;
	display:none;
}

.page-content .search-form__wrapper input.search-field, .header-hero input.search-field{
	padding:10px 20px 10px 50px;
	width:100%;
	border-radius:30px;
	background-color: #fff;
	background-image: url(../images/search.svg);
	background-position: 15px center;
	background-repeat: no-repeat;
	background-size: 24px 24px;
	cursor: pointer;
	font-size:1rem;
	position: relative;
	width:600px;
}

.page-content .search-form__wrapper .search-form input.search-field:focus {
	background-color: #fff;
	cursor: text;
	outline: 0;
	width: 600px;
}

.header-hero input.search-submit, .page-content input.search-submit{
	display:none;
}

.content-align__center .search-form__wrapper{
	margin:20px;
}

.search-header{
	text-align:center;
}

.search-results__wrapper .no-results{
	text-align:center;
	margin:30px 0;
}

.search-wrapper .search-field{
	min-width:420px;
}

.search-wrapper{
	margin-bottom:40px;
}

/*BREADCRUMBS*/

.breadcrumbs .dashicons-admin-home{
	text-decoration:none;
	line-height:24px;
	font-size:20px;
}

.breadcrumbs{
	display:flex;
	align-items:center;
	font-size:16px;
	margin-left:-4px;
	margin-bottom:20px
}

.single-content .breadcrumbs{
	margin: 20px 0 20px -4px;
}

.breadcrumbs a:first-of-type{
	margin-left:0;
}

.breadcrumbs span{
	margin:0 3px;
}

/*PAGINATION*/

.zontafi-pagination__wrapper{
	padding: 20px;
	text-align:center;
	margin:40px 0;
}

.zontafi-pagination {
    margin: 0 auto;
    padding: 5px 1px 5px;
    width: 100%;
}   
.zontafi-pagination a {
    padding: 0 14px 4px 14px;
    margin: 3px;
    color: #666;
    background-color: inherit;  
	border-radius: 6px;
	font-size:1.5rem;
	text-decoration:none !important;
}
.zontafi-pagination a:hover { 
    color: #000;
    background-color: #dedede;
}
.zontafi-pagination span.pages {
    padding: 8px 14px;
    margin: 3px;
    color: rgba(0,0,0,0.6);
	font-size:1rem;
}
.zontafi-pagination span.current {
    padding: 8px 14px;
    margin: 3px;
    font-weight:bold;
    color: #fff;
	border-radius: 6px;
    background-color: #000;
	font-size:1rem;
}
.zontafi-pagination span.expand {
    padding: 8px 14px;
    margin: 3px;    
    color: #444;
    background-color: inherit; 
	font-size:1rem; 
}
.zontafi-pagination .first, .zontafi-pagination .last { 
    font-size:1rem;
	padding: 8px 14px;
}
.zontafi-pagination .single_page {    
	font-size:1rem;
	color: rgba(0,0,0,0.6);
	padding: 8px 14px;
}